Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2020-26797

Published: 18 March 2021

Mediainfo before version 20.08 has a heap buffer overflow vulnerability via MediaInfoLib::File_Gxf::ChooseParser_ChannelGrouping.

Priority

Medium

Cvss 3 Severity Score

7.5

Score breakdown

Status

Package Release Status
libmediainfo
Launchpad, Ubuntu, Debian
bionic
Released (17.12-1ubuntu0.1+esm1)
Available with Ubuntu Pro
focal
Released (19.09+dfsg-2ubuntu0.1~esm1)
Available with Ubuntu Pro
groovy Ignored
(end of life)
hirsute
Released (20.09+dfsg-1)
impish Not vulnerable
(20.09+dfsg-1)
jammy Not vulnerable
(20.09+dfsg-1)
kinetic Not vulnerable
(20.09+dfsg-1)
lunar Not vulnerable
(20.09+dfsg-1)
mantic Not vulnerable
(20.09+dfsg-1)
noble Not vulnerable
(20.09+dfsg-1)
trusty
Released (0.7.67-2ubuntu1+esm2)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
upstream Not vulnerable
(20.09+dfsg-2)
xenial
Released (0.7.82-1ubuntu0.1~esm2)
Available with Ubuntu Pro
Patches:
upstream: https://github.com/MediaArea/MediaInfoLib/commit/7bab1c3a043784be2c90f2e54a0e5a8d7263eead

Severity score breakdown

Parameter Value
Base score 7.5
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H